<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.4951700000</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.4304500000</MDI>
      <MDI key="STATISTICS_MEAN">7.5672299516</MDI>
      <MDI key="STATISTICS_STDDEV">4.8547759059</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
